RubyGems Navigation menu

cocoapods-core 1.6.0.rc.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  2. 1.9.3 - May 29, 2020 (99.5 KB)
  3. 1.9.2 - May 22, 2020 (99.5 KB)
  4. 1.9.1 - March 09, 2020 (99 KB)
  5. 1.9.0 - February 25, 2020 (99 KB)
  6. 1.6.0.rc.1 - January 25, 2019 (88.5 KB)
Show all versions (152 total)

Runtime Dependencies (3):

  • activesupport >= 4.0.2, < 6
  • fuzzy_match ~> 2.0.4
  • nap ~> 1.0
  • Development Dependencies (1):

  • bacon ~> 1.1
  • Owners:

    Authors:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    06ae921a54543138d4c24ed8a3c45ba67ccdde2764487b00f9f4e477f34c0d76

    Total downloads 26,258,405

    For this version 6,916

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: